.navbar-nav.guide-nav {
    .nav-item.toc-item {
        border-left: 1px solid $border-color-solid;
        padding-left: 12px;
        
        i {
	       color: $border-color-solid;
            position: absolute;
            left: -1px;
            margin-top: 2.75px;
        }
    }
    
    .nav-item.toc-item.active i {
        color: $gray-400;
    }
    
    .nav-item.toc-item.complete i {
        color: $success;
    }
}

#guide-nav {
    padding-bottom: 12px;
}

#guide-tabs-navigators {
    padding-top: 12px;
}

.guide-quiz {
    padding: 1rem;
    border: $base-border;
    border-radius: 0.25rem;
}

.quiz-question {
    font-weight: 800;
}

.quiz-responses {
    
}

.quiz-response {
    padding: 0.375rem 0.75rem;
    margin-top: 0.375rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: $gray-200;
    border: 1px solid $gray-400;
    border-radius: 0.25rem;
    cursor: pointer;
}

.quiz-response:not(.answered) .quiz-response:hover {
	background-color: $gray-300;
}

.quiz-responses.answered .quiz-response {
    opacity: 0.5;
    cursor: auto;
}

.quiz-responses.answered .quiz-response.correct {
    opacity: 1;
    border: 1px solid $success;
}

.quiz-responses.answered .quiz-response.incorrect {
    border: 1px solid $danger;
}

@media only screen and (min-width: 992px) {
    .guide img {
        max-width: 75%;
    }
}
